/*
 Theme Name:   Gynial Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Gynial Theme auf Basis von bricks
 Author:       Bricks, Michael Trinh
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

.ginput_container_consent {
	align-items: center;
}
#brx-content .ginput_container_consent input {
	padding: 0 !important;
}

:root{
    --main-font-family:montserrat;    
	--heading-font-family:elza, sans-serif;  
    --main-width:1100px;
    --main-font-color:#000000;
    --ci-color:#E5007D;
    --header-font-size:18px;
	--dark-bg-color:#343434;
}

html{
	font-size:20px!important;
	scroll-padding-top: 140px;
	overflow-x: hidden;
}
@media (max-width: 1920px) {
	html{
		font-size:clamp(10px, 1.0416667vw, 100px)!important;
	}
}
@media (max-width: 767px) {
	html{
		font-size:clamp(10px, 2.3vw, 100px)!important;
	}
}
@media (max-width: 478px) {
	html{
		font-size:clamp(10px, 4.1vw, 100px)!important;
	}
}

html body.bricks-is-frontend :focus-visible{
    outline: dashed black!important;
}

body{
    color:var(--main-font-color);
	overflow-x: hidden;
	max-width:100vw;
}
body .brxe-boxed-container {
    max-width:var(--main-width);
    margin-left:auto;
    margin-right:auto;
    padding-right:20px;
    width:100%;
}
.swiper-slide{
	cursor:grab;
}
input[type="checkbox"] + label,
input[type="checkbox"]{
	cursor:pointer;
}
#brx-header .brxe-boxed-container{
    height:65px;
    align-items:center;
}

body, h6{
	font-family: mundial, sans-serif!important;
}
h1, h2, h3, h4, h5{
	font-family: elza, sans-serif!important;
	font-weight:700;
}
html main#brx-content{
	margin-top: clamp(140px, 10vw, 152px);
}
p a:hover{
	text-decoration:underline;
}

.bricks-layout-item .portfolio-item .fusion-rollover h3{
    margin-bottom: 2rem;
    font-family: "acumin-pro-extra-condensed", sans-serif!important;
    font-weight: 600;
    font-style: normal;
	font-size:3rem;
	line-height:0.9;
}
:where(.brxe-nav-menu) .bricks-mobile-menu-toggle{
	color:#000;
}
.brxe-nav-menu .bricks-mobile-menu-wrapper:before{
	background-color: #272727;
}
.home footer, .news-webdesign-wien footer,
.post-ihr-partner-in-webseite-und-it footer{
	background-color: #fff;
	color:var(--dark-bg-color);
	border-top:1px solid var(--dark-bg-color);
}
.gform_wrapper input, .gform_wrapper textarea{
	background:#F2F2F2 !important;
}
.dark{
	background-color: var(--dark-bg-color);
	color:#fff;
}
.dark .bricks-button.bricks-background-primary{
	color:#000!important;
	background:#fff!important;
}
.dark .bricks-button.bricks-background-primary:before{
	filter: contrast(0);
}

.bricks-mobile-menu-wrapper .menu-item-has-children button {
	position: absolute;
    width: 100%;
}
.bricks-mobile-menu-wrapper .menu-item-has-children button svg{
	height: 12px;
    position: absolute;
    right: 50px;
}
.bricks-mobile-menu-wrapper .menu-item.open .brx-submenu-toggle button {
	transform: none;
}
.bricks-mobile-menu-wrapper .menu-item.open .brx-submenu-toggle button svg{
	transform: scale(-1);
}

.bricks-button.bricks-background-primary{
	margin-top: 1.75rem;
    padding: 0.75rem 1.25rem 0.9rem;
    font-family: mundial, sans-serif;
    font-size: 1.1rem;
    font-weight: 100;
    text-transform: none;
    line-height: 1.2;
	position:relative;
	transition:0.3s ease-in-out;
}
.bricks-button.bricks-background-primary:before{
	content: '';
    background-image: url(/wp-content/uploads/2024/06/ants-btn.svg);
	background-size:cover;
    position: absolute;
    left: 0;
    bottom: 0;
    transform: rotate(34deg);
    opacity: 0;
    height: 1.75rem;
    width: 1.25rem;
	transition:0.3s ease-in-out;
}
.bricks-button.bricks-background-primary:hover:before,
.bricks-button.bricks-background-primary:focus:before{
	transform: translate(5rem, -3.25rem) rotate(77deg);
    opacity: 1;
}
#brxe-pmmmus .bricks-nav-menu .sub-menu > li:hover {
    background: #F2F2F2;
}
.bricks-isotope-filters.portfolio-filter li[data-filter=".android"],
/* .bricks-isotope-filters.portfolio-filter li[data-filter=".app"], */
.bricks-isotope-filters.portfolio-filter li[data-filter=".cms"],
.bricks-isotope-filters.portfolio-filter li[data-filter=".ios"],
.bricks-isotope-filters.portfolio-filter li[data-filter=".print"],
.bricks-isotope-filters.portfolio-filter li[data-filter=".wordpress"]{
	display:none;
}

.brxe-counter {
	font-size: 5rem;
	line-height:1.2;
    font-family: var(--heading-font-family);
    font-weight: 600;
    color: var(--dark-bg-color);
    background-color: var(--dark-bg-color);
    text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;
}
.brxe-block.tab-content{
	padding: 0!important;
    border: none!important;
}
.brxe-counter .stat-suffix{
	font-size: 3rem;
	line-height:1.2;
    font-family: var(--heading-font-family);
    font-weight: 600;
    color: #000;
    text-shadow: none;
}
.brxe-counter-black {
	font-size: 5rem;
	line-height:1.2;
    font-family: var(--heading-font-family);
    font-weight: 600;
    color: #f4f4f4;
    background-color: #f4f4f4;
    text-shadow: -1px -1px 0 var(--dark-bg-color), 1px -1px 0 var(--dark-bg-color), -1px 1px 0 var(--dark-bg-color), 1px 1px 0 var(--dark-bg-color);
}

.brxe-counter-white {
	font-size: 7.25rem;
	line-height:1.2;
    font-family: var(--heading-font-family);
    font-weight: 600;
    color: #ffffff;
    background-color: #ffffff;
    text-shadow: -1px -1px 0 var(--dark-bg-color), 1px -1px 0 var(--dark-bg-color), -1px 1px 0 var(--dark-bg-color), 1px 1px 0 var(--dark-bg-color);
}
.counter-block{
	background-color: transparent;
}
#brx-content .brxe-tabs-nested .brxe-div.tab-title{
	font-size: 1.7rem;
	line-height:1.2;
	margin-bottom:1.5rem;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    background-color: #fff;
    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
    cursor: pointer;
    padding: 0;
    font-family: var(--heading-font-family);
}
#brx-content .brxe-tabs-nested .brxe-div.tab-title:hover,
#brx-content .brxe-tabs-nested .brxe-div.tab-title.brx-open{
	background:#fff;
	color:#000;
	text-shadow:none;
}

.angebot-box{
	background: #F2F2F2;
    padding: 1.5rem;
    max-width: 20rem;
    /*position: absolute;*/
    bottom: 50%;
    z-index: 9;
}
.angebot-box span{
	margin-top:1.5rem;
}
.nr-points, .nr-points-black {
    width: 21.5%;
}
.nr-points h3{
	font-size: 5.2rem;
    font-weight: 600;
    color: var(--dark-bg-color);
    background-color: var(--dark-bg-color);
    text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;
	margin-right:1rem;
}
.nr-points .brxe-text,.nr-points-black .brxe-text{
	margin-top:2.3rem;
}
.nr-points-black h3{
	font-size: 5.2rem;
    font-weight: 600;
    color: #fff;
    background-color: #fff;
    text-shadow: -1px -1px 0 var(--dark-bg-color), 1px -1px 0 var(--dark-bg-color), -1px 1px 0 var(--dark-bg-color), 1px 1px 0 var(--dark-bg-color);
	margin-right:1rem;
}

#about .polaroids {
    position: absolute;
    /*top: -150px;*/
	width: 14.2rem;
	transition: 0.4s ease-in-out;
}

#about .polaroids.p1{
	width: 22.1rem;
	max-width:595px;
	transform: translate(67%, 81%) rotate(8deg);
	z-index:95;
}
#about .polaroids.p2{
	transform: translate(78%, 19%) rotate(-25deg);
	z-index:94;
}
#about .polaroids.p3{
	transform: translate(166%, 21%) rotate(47deg);
	z-index:93;
}
#about .polaroids.p4{
	transform: translate(128%, -9%) rotate(23deg);
	z-index:92;
}
#about .polaroids.p5{
	transform: translate(59%, -9%) rotate(-10deg);
	z-index:91;
}

#about:hover .polaroids.p1{
	transform: translate(67%, 101%) rotate(4deg);
}
#about:hover .polaroids.p2{
	transform: translate(12%, -4%) rotate(-9deg);
}
#about:hover .polaroids.p3{
	transform: translate(251%, 16%) rotate(17deg)
}
#about:hover .polaroids.p4{
	transform: translate(170%, -37%) rotate(13deg);
}
#about:hover .polaroids.p5{
	transform: translate(78%, -33%) rotate(7deg);
}

.testimonial-name:before {
    content: '- ';
}
.testimonial-meta-wrapper {
    justify-content: flex-end;
}

.ants-dots .swiper-pagination-bullet{
	background-color: transparent;
    border-radius: 0;
    cursor: pointer;
    display: inline-block;
    height: 1rem;
    line-height: 0;
    margin: 0 0.25rem;
    padding: 0;
    width: 1rem;
    background-image: url(/wp-content/uploads/2024/06/ant-slider.svg);
    background-size: contain;
    background-repeat: no-repeat;
    opacity: 0.4;
}
.ants-dots .swiper-pagination-bullet-active{
	background-color:transparent;
	opacity:1;
}

.ants-dots .swiper-pagination-bullet:nth-child(12n+1) {
	transform: translate(0, 0.5rem) rotate(20deg);
}
.ants-dots .swiper-pagination-bullet:nth-child(12n+2) {
	transform: translate(0, 1.1rem) rotate(23deg);
}
.ants-dots .swiper-pagination-bullet:nth-child(12n+3) {
	transform: translate(0, 1.4rem) rotate(-3deg);
}
.ants-dots .swiper-pagination-bullet:nth-child(12n+4) {
	transform: translate(0, 1.1rem) rotate(-30deg);
}
.ants-dots .swiper-pagination-bullet:nth-child(12n+5) {
	transform: translate(0, 0.5rem) rotate(-27deg);
}
.ants-dots .swiper-pagination-bullet:nth-child(12n+6) {
	transform: translate(0, 0) rotate(-1deg);
}
.ants-dots .swiper-pagination-bullet:nth-child(12n+7) {
	transform: translate(0, 0.5rem) rotate(45deg);
}
.ants-dots .swiper-pagination-bullet:nth-child(12n+8) {
	transform: translate(0, 1.4rem) rotate(25deg);
}
.ants-dots .swiper-pagination-bullet:nth-child(12n+9) {
	transform: translate(0, 1.5rem) rotate(-20deg);
}
.ants-dots .swiper-pagination-bullet:nth-child(12n+10) {
	transform: translate(0, 0.9rem) rotate(-35deg);
}
.ants-dots .swiper-pagination-bullet:nth-child(12n+11) {
	transform: translate(0, 0.15rem) rotate(-15deg);
}
.ants-dots .swiper-pagination-bullet:nth-child(12n+12) {
	transform: translate(0, 0.15rem) rotate(5deg);
}
main .ants-dots.brxe-carousel .bricks-swiper-container + .swiper-pagination-bullets {
    bottom: -4.5rem;
}
.ants-dots .swiper-pagination{
	height:2.5rem;
}
.ants-dots .swiper-pagination{
	width:7.5rem!important;
}
@media (min-width: 768px) {
	.ants-dots .swiper-pagination{
		width:auto!important;
	}
	.ants-dots .swiper-pagination-bullet{
		left:0!important;
	}
}
.brxe-map div[role="button"]{
	overflow:visible!important;
	pointer-events:none;
}
.brxe-map:hover div[role="button"]:after {
    content: '';
    background-image: url(/wp-content/uploads/2025/01/ameisenstrasse2.png);
    background-size: contain;
    height: 349px;
    width: 480px;
    position: absolute;
    transform: translate(-295px, -198px);
}
#map .brxe-block:last-child{
	position:relative;
}
.brxe-map:not(:has(div)):after {
  content: 'Sie müssen die Cookies akzeptieren, um die Karte zu nutzen.';
	background-image: url(/wp-content/uploads/2025/01/karte.png);
    background-size: cover;
    height: 100%;
    width: 100%;
    position: absolute;
    color: black;
    text-align: center;
	align-content: center;
	padding: 1rem;
	cursor:pointer;
}
.gform_heading{
	display:none;
}

.gform_wrapper input, .gform_wrapper textarea,
.gform_wrapper select{
	padding: 0.4rem 0.75rem!important;
    font-size: 0.8rem!important;
    line-height: 1.2;
    border-color: #343434;
	font-weight: 100;
    color: #555555;
	background:#fff;
}
.gform_wrapper input[type=submit]{
	font-size: 0.9rem!important;
    font-weight: 400;
    text-transform: none;
    background: #fff;
    color: #000;
    border: 1px solid #343434;
    border-radius: 0;
    padding: 0.65rem 1.45rem!important;
}
.brxe-shortcode .gform_wrapper.gravity-theme .gform-field-label,
.brxe-shortcode .gform_wrapper.gravity-theme .gfield_label,
.brxe-shortcode .gform_wrapper.gravity-theme .gfield_required{
	font-size: 0.9rem;
    font-weight: normal;
    margin-bottom: 0.1rem;
    color: inherit;
}
.ginput_container_consent{
	display:flex;
}
.ginput_container_consent input{
	margin-right:0.5rem;
}

.laptop-slider{
	transform:scale(1.5) translate(-10%, 17%);
}
.laptop-slider .slick-list{
	background-image:url(/wp-content/uploads/2024/06/desktop-01.webp);
	background-size:contain;
	background-position:center;
	background-repeat:no-repeat;
}
.laptop-slider .slick-track,
.laptop-slider-new .swiper-wrapper{
	perspective: 1000px; /* Perspektive für 3D-Effekt festlegen */
  display: inline-block; /* Damit die Breite des Containers dem Bild entspricht */
}
.laptop-slider img,
.laptop-slider-new .swiper-slide{
    transform: rotate3d(-1, 198, -1, 342deg) scale(0.56) translate(-5.5%, -12%);
    opacity:1!important;
	box-shadow: 16px 12px 13px 4px #00000069;
	z-index: 9 !important;
}
.laptop-slider img[slick-second="true"]{
	transform: rotate3d(-1, 198, -1, 342deg) scale(0.56) translate(-14%, -25%);
	z-index: 10 !important;
}
.laptop-slider img.slick-current,
.laptop-slider-new .swiper-slide-active{
	transform:rotate3d(-1, 198, -1, 342deg) scale(0.56) translate(-25%, -36%);
	z-index: 11 !important;
}

@media (min-width: 1600px) {
	.slider-laptop {
		width:60%;
	}
}
.slider-laptop {
	transform:none!important;
}
.slider-laptop .brxe-image-gallery{
	perspective: 50rem; 
  display: inline-block;
}
.slider-laptop li{
  	animation-duration: 8s;
	animation-iteration-count: infinite;
	position:absolute;
/* 	box-shadow: 1rem 1rem 1rem 0.51rem #00000069; */
}
.slider-laptop>img{
	width:42rem;
	max-width:100%;
}
.slider-laptop li img{
	width: 42rem;
	max-width:100%;
    object-position: top center;
	box-shadow: 0.5rem 0.5rem 1rem 0.51rem #00000069;
}
.slider-laptop li:nth-child(1){
	animation-name: slidefirst;
}
.slider-laptop li:nth-child(2){
	animation-name: slidescond;
}
.slider-laptop li:nth-child(3){
	animation-name: slidethird;
}
.slider-laptop li:nth-child(4){
	animation-name: slidefour;
}
/* rotate3d(5, -4, 1, 26deg) scale(0.54) translate(-6.5%, -1%) */
:root {
	--rotate: rotateY(-18deg) rotateX(11deg) rotateZ(-1deg) skewX(-1deg) skewY(-5.5deg) scale(0.62);
	--transform-step0: translate(-11%, -18%);
    --transform-step1: translate(-11%, -18%);
    --transform-step2: translate(-17%, -27%);
    --transform-step3: translate(-23%, -37%);
    --transform-step4: translate(-31%, -52%);

}
@keyframes slidefirst { 
	0%{
		transform: var(--rotate) var(--transform-step3);
		z-index: 11;
		opacity:1;
	}
	25%{
		transform:var(--rotate) var(--transform-step4);
		z-index: 12;
		opacity:0
	}
	25.1%{
		transform:var(--rotate) var(--transform-step0);
		z-index: 8;
		opacity:0
	}
	50%{
		transform:var(--rotate) var(--transform-step1);
		z-index: 9;
		opacity:1;
	}
	75%{
		transform: var(--rotate) var(--transform-step2);
		z-index: 10;
		opacity:1;
	}
	100% {
		transform:var(--rotate) var(--transform-step3);
		z-index: 11;
		opacity:1;
	}
}
@keyframes slidescond { 
	0%{
		transform: var(--rotate) var(--transform-step2);
		z-index: 10;
		opacity:1;
	}
	25%{
		transform:var(--rotate) var(--transform-step3);
		z-index: 11;
		opacity:1;
	}
	50%{
		transform:var(--rotate) var(--transform-step4);
		z-index: 12;
		opacity:0
	}
	50.1%{
		transform:var(--rotate) var(--transform-step0);
		z-index: 8;
		opacity:0
	}
	75%{
		transform: var(--rotate) var(--transform-step1);
		z-index: 9;
		opacity:1;
	}
	100% {
		transform:var(--rotate) var(--transform-step2);
		z-index: 10;
		opacity:1;
	}
}
@keyframes slidethird { 
	0%{
		transform: var(--rotate) var(--transform-step1);
		z-index: 9;
		opacity:1
	}
	25%{
		transform:var(--rotate) var(--transform-step2);
		z-index: 10;
		opacity:1
	}
	50%{
		transform:var(--rotate) var(--transform-step3);
		z-index: 11;
		opacity:1
	}
	75%{
		transform:var(--rotate) var(--transform-step4);
		z-index: 12;
		opacity:0
	}
	75.1% {
		transform: var(--rotate) var(--transform-step0);
		z-index: 8;
		opacity:0;
	}
	100%{
		transform: var(--rotate) var(--transform-step1);
		z-index: 9;
		opacity:1;
	}
}
@keyframes slidefour { 
	0%{
		transform: var(--rotate) var(--transform-step0);
		z-index: 8;
		opacity:0;
	}
	25%{
		transform:var(--rotate) var(--transform-step1);
		z-index: 9;
		opacity:1;
	}
	50%{
		transform:var(--rotate) var(--transform-step2);
		z-index: 10;
		opacity:1;
	}
	75%{
		transform:var(--rotate) var(--transform-step3);
		z-index: 11;
		opacity:1;
	}
	100% {
		transform: var(--rotate) var(--transform-step4);
		z-index: 12;
		opacity:0;
	}
}


 .paket-box {
	/*border: 1px solid;
    padding: 90px 12.24% 0;*/
	margin-top:4rem;
    font-size: 0.8rem;
	position:relative;
	box-shadow: 0 0.5rem 0.75rem rgb(0 0 0 / 8%);
}
.paket-box .header{
	position: absolute;
    padding: 1.2rem 2.5rem;
    border: 2px solid #000;
    background: #fff;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
	font-size: 2rem;
    text-transform: uppercase;
	margin: 0;
    line-height: 1;
    font-weight: bold;
}
.paket-box .content{
	padding: 3.25rem 12.24% 2.2rem;
}
.paket-box .footprint {
    font-family: mundial;
    font-size: 0.6rem;
    color: #6F9668;
    line-height: 1.33;
	background-image: url(/wp-content/uploads/2024/06/ios-leaf.svg);
    background-repeat: no-repeat;
    background-position: center left;
    padding-left: 2.25rem;
	margin-top: 2.15rem;
}
 .paket-box .preis{
	border: 2px solid #000;
    text-align: center;
	font-size: 1.1rem;
    line-height: 1.5;
	padding-top: 0.6rem;
    padding-bottom: 1rem;
	 width:100%;
}
 .paket-box .preis strong{
	font-size:2rem;
}

.paket-box.point{
	border: 2px solid;
}
.paket-box.point .header, .paket-box.point .preis{
	background:#000;
	color:#fff;
}
 .paket-box.point .header {
	color:#fff;
}
.paket-box:hover .header, .paket-box:hover .preis{
	background:#000;
	color:#fff;
}
 .paket-box:hover .header {
	color:#fff;
}
 .paket-box.point:hover .header, .paket-box.point:hover .preis{
	background:#fff;
	color:#000;
}
 .paket-box.point:hover .preis{
	border:none;
	border-top:2px solid;
}
 .paket-box.point:hover .header {
	color:#000;
}

.logo-slider .slick-list{
	overflow:visible;
}
.logo-slider .slick-track{
	display: flex;
    align-items: center;
}
.logo-slider .slick-slide{
	margin: 0 2rem!important;
}
.logo-slider img{
	height:7.5rem;
	width:auto;
	max-width: 10rem;
    object-fit: contain;
}

.color-img img{
	filter:grayscale(1);
}

.dark .color-img img.light {
	filter:grayscale(1) invert(1);
}
.color-img img:hover{
	filter:grayscale(0);
}
.dark .color-img img.light:hover{
	filter:grayscale(0) invert(0);
}

.rechtliche-seite .brxe-block{
	margin-top:2rem;
}

/*.slidi-slidi-sekti{
	position: relative;
	padding-bottom: 12.5rem;
}
.slidi-slidi-sekti.slick-slider {
	position: absolute;
	left: 0;
	width: 100vw;
	overflow: hidden;
	max-width: 100vw;
	bottom: 5rem;
}*/


/* Blog */

.single-post h2 {
    font-size: 2rem;
    text-transform: uppercase;
    transform: translateX(-8rem);
    margin-bottom: 1.5rem;
    margin-top: 2.5rem;
}
.single-post h3{
	font-size: 1.5rem;
    line-height: 1.2;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 1.5rem;
    margin-top: 2rem;
    margin-bottom: 1rem;
}
.single-post blockquote {
    border-left-style: solid;
    border-left-width: 4px;
    font-size: 1.2rem;
    margin: 1rem 0;
    padding: 0 0 0 2rem;
    position: relative;
    font-family: mundial, sans-serif;
    letter-spacing: 0;
    line-height: 1.4;
}

.cookie-richtlinie-eu #brx-content{
	margin-top: clamp(140px, 10vw, 152px);
    padding-top: 5rem;
    padding-right: 50px;
    padding-left: 50px;
}
.cookie-richtlinie-eu h1{
	position: relative;
    margin-bottom: 3rem;
}
.cookie-richtlinie-eu h1:after {
    content: '';
    height: 2px;
    width: 5rem;
    position: absolute;
    background: var(--main-font-color);
    bottom: -0.5rem;
    left: 0;
}
.cookie-richtlinie-eu #cmplz-document{
	font-size: 0.9rem;
	max-width:unset;
}
.cookie-richtlinie-eu #cmplz-document h2{
	margin-top: 2rem;
    text-transform: initial;
    padding-bottom: 0;
    margin-bottom: 0;
    font-size: 2rem;
    line-height: 1.2;
}

.cookie-richtlinie-eu #cmplz-document p{
	font-size:0.9rem;
	margin: 0.6rem 0;
}

.million-counter .suffix{
	font-size:2rem !important;
	margin-left:5px;
}

@media (max-width: 767px) {
	html main#brx-content {
        margin-top: 85px;
    }
	.slider-laptop .brxe-image-gallery {
		perspective: 40rem;
	}
	#brx-header #brxe-pmmmus .bricks-mobile-menu-wrapper{
		justify-content: flex-start;
	}
	#brx-header #brxe-pmmmus .bricks-mobile-menu-wrapper .bricks-mobile-menu{
		padding-top:100px;
	}
	.menu-item.open .brx-submenu-toggle button{
		transform: scale(-1);
	}
	.angebot-box{
		max-width:100%;
	}
	#angebot img{
		margin-top:0;
	}
	#angebot .tab-content .brxe-block{
		flex-direction: column-reverse;
	}
	main#brx-content .laptop-slider {
		transform: scale(1.5) translate(2%, 12%);
		margin:9rem 0;
		overflow:hidden;
	}
	.logo-raster.brxe-image{
		padding: 0.3rem 0;
	}
	html{
		scroll-padding-top: 40px;
	}
	.single-post h2{
		transform:none;
	}
	#map .brxe-container{
		padding:0;
	}
	#map .brxe-block{
		margin:0;
	}
	#map .brxe-block:first-child{
        padding-right: 7%;
        padding-left: 7%;
	}
	.cookie-richtlinie-eu #brx-content{
		margin-top: 85px;
		padding-right: 7%;
		padding-left: 7%;
	}
	.brxe-map:hover div[role="button"]:after{
		display:none;
	}
	main#brx-content .laptop-slider{
		margin-bottom: 12rem;
        margin-top: -2rem;
	}
	main #about .slick-track{
		display:flex;
	}
	#brxe-swqyax{
		margin-bottom:6rem;
	}
	#brxe-iznaxx{
		height: 22rem;
    	transform: translate(25%, 0);
	}
	main #about .polaroids{
		position:absolute;
/* 		transform:none!important; */
		display:block!important;
		z-index: 1;
	}
	main #about .polaroids.p1{
		transform: rotate(8deg);
	}
	main #about .polaroids.p2{
		transform: rotate(-25deg);
	}
	main #about .polaroids.p3{
		transform: rotate(47deg);
	}
	main #about .polaroids.p4{
		transform:rotate(23deg);
	}
	main #about .polaroids.p5{
		transform: rotate(-10deg);
	}
	
	@keyframes flyAway {
	  0% { left:0; z-index: 7; }
	  10% { left: 200%; }
	  20% { opacity: 0; left: 200%; }
	  30% { opacity: 0; left:0; z-index: 1; }
	  40% { opacity: 1; }
	  50% { z-index: 2; }
	  60% { z-index: 3; }
	  70% { z-index: 4; }
	  80% { z-index: 5; }
	  90% { z-index: 6; }
	  100% { z-index: 7; }
	}

	@keyframes flyAwayReverse {
	  0% { left: 0; z-index: 7; }
	  10% { left: -200%; }
	  20% { opacity: 0; left: -200%; }
	  30% { opacity: 0; left: 0; z-index: 1; }
	  40% { opacity: 1; }
	  50% { z-index: 2; }
	  60% { z-index: 3; }
	  70% { z-index: 4; }
	  80% { z-index: 5; }
	  90% { z-index: 6; }
	  100% { z-index: 7; }
	}

	.polaroids:nth-child(10) { animation: flyAway 10s infinite; animation-delay: 0s; }
	.polaroids:nth-child(9)  { animation: flyAwayReverse 10s infinite; animation-delay: 1s; }
	.polaroids:nth-child(8)  { animation: flyAway 10s infinite; animation-delay: 2s; }
	.polaroids:nth-child(7)  { animation: flyAwayReverse 10s infinite; animation-delay: 3s; }
	.polaroids:nth-child(6)  { animation: flyAway 10s infinite; animation-delay: 4s; }
	.polaroids:nth-child(5)  { animation: flyAwayReverse 10s infinite; animation-delay: 5s; }
	.polaroids:nth-child(4)  { animation: flyAway 10s infinite; animation-delay: 6s; }
	.polaroids:nth-child(3)  { animation: flyAwayReverse 10s infinite; animation-delay: 7s; }
	.polaroids:nth-child(2)  { animation: flyAway 10s infinite; animation-delay: 8s; }
	.polaroids:nth-child(1)  { animation: flyAwayReverse 10s infinite; animation-delay: 9s; }

}


@media (max-width: 478px) {
	.laptop-slider {
		margin:4rem 0;
	}
	main#brx-content .laptop-slider{
		margin-bottom: 9rem;
        margin-top: -3rem;
	}
	.slider-laptop .brxe-image-gallery {
		perspective: 24rem;
	}
	#about .polaroids{
		width:11.2rem;
	}
	#about .polaroids.p1 {
		width: 16.1rem;
	}
	#brxe-iznaxx {
        height: 16rem;
        transform: translate(20%, 0);
    }
}


